*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: rgb(1, 0, 0);
}
.team-main{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.team-main .team-inner{
    width: 300PX;
    margin: 20px;
     border: 2px solid #FFFFFF;
}
.team-main .team-1{
    width: 100%;
    height: 400px;
    overflow: hidden;
    background-color: #F9FAFC;
    position: relative;
}
.team-main .team-1::before{
    content: "";
    background-color: #F5C332;
    border-radius: 50%;
    width: 70%;
    height: 57%;
    position: absolute;
    top: 15%;
    left: 15%;
    border: dotted 3px #FFFFFF;
    box-shadow: 0 0 0 3px #F5C332;
    filter: blur(5px);
    transition: 0.3s ease-in-out;
}
.team-main .team-1 img{
    position: absolute;
    z-index: 11;width: 100%;
    transition: 0.3s ease-in-out;
    height: 100%;
}
.team-main .team-1:hover::before{
    transform: scale(0.9) translateY(-10%);
}
.team-main .team-1:hover img{
    transform:  translateY(1%);
}
.team-main .team-2{
    width: 100%;
    /* border: 1px solid red; */
    padding-bottom: 30px;
}
.team-main .team-2 h5{
    color: white;
    text-align: center;
    margin: 10px;
    font-size: 20px;
    font-weight: bold;
}
.team-main .team-2 p{
    color: gray;
    text-align: center;
    margin: 10px;
    font-size: 17px;
}

.team-main .team-2 .icon{
    display: flex;
    justify-content: center;
}
.team-main .team-2 .icon i{
    margin: 0px 10px;
    cursor: pointer;
}
.team-main .team-2 .icon i:hover{
    color: #F5C332;
}